MOSQUITTO_CTRL_DYNSE(1)

NAME
mosquitto_ctrl_dynsec - mosquitto_ctrl module for controlling the Mosquitto Dynamic Security plugin.

SYNOPSIS

mosquitto_ctrl [connection-options] dynsec dynsec-command [command-options]

DESCRIPTION

This page describes the dynsec module for mosquitto_ctrl(1). See the mosquitto_ctrl man page for details of the options for connecting to remote brokers, in particular since this module works with authentication and access control, it is crucial that secure encrypted connections are used.

COMMANDS

  Configuration file initialisation

    • mosquitto_ctrl dynsec init config-filename admin-user [admin-password]

BUGS

mosquitto bug information can be found at https://github.com/eclipse/mosquitto/issues

SEE ALSO
mqtt(7), mosquitto_rr(1), mosquitto_pub(1), mosquitto_sub(1), mosquitto(8), libmosquitto(3), mosquitto-tls(7)

AUTHOR

Roger Light <roger@atchoo.org>